Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 02:31:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have placed an order 9626555755. on 5th Jan. I got a mail saying one item has been removed from the order due to non availability and will be credited to my account.  until now, I can't see it credited back to my landmarks account or to my credit card used. please look into this matter and update me.
thanks Sarah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974931